
.principal{
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
}
.principaltd {
border-bottom: 1px solid #E0E0E0;
}

.secundaria th,td{ 
/*border-bottom: 2px solid black;*/
padding: 10px 20px 10px;
}

#rownew {
    padding-left: 7%;
    padding-right: 7%;
}

.fstrow{
    background: rgb(236, 240, 241);
}
.border {
    border-right:1px
}

.tableButton {
    text-align: center;
    border-color: #01bda4;
    border-style: solid;
    border-radius: 40px;
    background: none;
    width: 150px;
    height: 43px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #01bda4;
    margin-top: 30px;
}

.endButtons button:hover {
    background-color: #01bda4;
    color: white;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}
.endButtons button {
    margin-left: 3%;
    text-align: center;
    border-color: #01bda4;
    border-style: solid;
    border-radius: 40px;
    background: none;
    width: 150px;
    height: 43px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #01bda4;
}



#tablapque {
    border: rgb(236, 240, 241) 2px solid;
    color: rgb(62, 227, 236);

}
#tablapques {
    border: rgb(236, 240, 241) 2px solid;
    color: rgb(62, 227, 236);

}


#titulot1 {
         font-family: 'Open Sans', sans-serif;
    color: rgb(69, 178, 234);
    margin: 0;
     font-size: 21px;
    font-weight: bold;
     text-align: left;
}

#titulot2 {
       font-family: 'Open Sans', sans-serif;
 color: rgb(62, 227, 236);
    margin: 0;
     font-size: 17px;
    font-weight: bold;
     text-align: left;
}



#thstilo {
   text-align: center;
    /*border: #fff 2px solid;
    border-right-color: rgb(236, 240, 241);
    border-bottom-color: rgb(236, 240, 241);
    border-width: 2px;*/
    /*border-style: solid;*/
}
#thstilo2 {
   text-align: center;
    /*border: #fff 2px solid;
   
    border-bottom-color: rgb(236, 240, 241);
    border-width: 2px;*/
    /*border-style: solid;*/


}

#tablexx {
       font-family: 'Open Sans', sans-serif;
    border-collapse: collapse;
}

#tablexx th, td {
    border: 2px solid rgb(236, 240, 241);
}
footer {
    background-color:rgba(255, 255, 255, 0);
    width: 100%;
    height: 50%;
}

img {
       padding-right: 1%;
}
.firstrow {
    display: none;
}


#parrap {
    font-family: 'Open Sans', sans-serif;
    
   
    font-size: 15px;
   
}

@media screen and (max-width: 910px) {
 #tablaResp tr {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-around;
  }

 #tablaResp  td, th {
    display: block;
    width: 33%;
  }

 #tablaResp  th:first-child,
 #tablaResp  td:first-child {
    text-align: center;
    background: #efefef;
    width: 100%;
  }

 #tablaResp  th:first-child {
    display: none;
  }

  .fstrow {
    background: rgb(81, 81, 81);;
  }
    .firstrow {
    display: flex;
    jusify-content:center;
    align-items:center;
  }
}

@media screen and (max-width: 768px) {

     .endButtons button {
    margin-left: 3%;
    text-align: center;
    border-color: #01bda4;
    border-style: solid;
    border-radius: 140px;
    background: none;
    width: 40px;
    height: 40px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #01bda4;
}

#parrap {
    font-family: 'Open Sans', sans-serif;
    
   
    font-size: 13px;
   
}

}



@media screen and (max-width: 390px) {

    #titulot2 {
    font-family: 'Open Sans', sans-serif;
    color: rgb(62, 227, 236);
    margin: 0;
    font-size: 15px;
    font-weight: bold;
    text-align: left;
}


#titulot1 {
    font-family: 'Open Sans', sans-serif;
    color: rgb(69, 178, 234);
    margin: 0;
    font-size: 18px;
    font-weight: bold;
    text-align: left;
}

#parrap {
    font-family: 'Open Sans', sans-serif;
    font-size: 11px;
   
}

.secundaria th, td {
    /* border-bottom: 2px solid black; */
    padding: 4px 5px 4px;
}


}